# Uses of Class
com.ngrok.services.EdgeRouteCompressionModule.ReplaceCallBuilder

Packages that use EdgeRouteCompressionModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteCompressionModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteCompressionModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteCompressionModule.ReplaceCallBuilder`
  EdgeRouteCompressionModule.ReplaceCallBuilder.`module(EndpointCompression module)`
  Sets the `module` parameter.
  `EdgeRouteCompressionModule.ReplaceCallBuilder`
  EdgeRouteCompressionModule.ReplaceCallBuilder.`module(Optional<EndpointCompression> module)`
  Sets (or unsets) the `module` parameter.
  `EdgeRouteCompressionModule.ReplaceCallBuilder`
  EdgeRouteCompressionModule.`replace(String edgeId, String id)`
  Creates a call builder for the Replace API operation.